### Method

# Gdk Rectangleequal

#### Declaration [src]

    gboolean
    gdk_rectangle_equal (
      const GdkRectangle* rect1,
      const GdkRectangle* rect2
    )

#### Description [src]

Checks if the two given rectangles are equal.

#### Parameters

`rect2`

  Type: `GdkRectangle`

  A `GdkRectangle`

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the rectangles are equal.